#u2358.PamphletThumbSelected
{
	border-radius: 10px;
}

#u678
{
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u284,#u285
{
	background-color: transparent;
	position: relative;
}

#u288-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u285:hover #u288-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u285.MuseMenuActive #u288-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u312,#u313
{
	background-color: transparent;
	position: relative;
}

#u316-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u313:hover #u316-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u270,#u271
{
	background-color: transparent;
	position: relative;
}

#u272-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u271:hover #u272-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u263,#u266
{
	background-color: transparent;
	position: relative;
}

#u269-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u266:hover #u269-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u277,#u278
{
	background-color: transparent;
	position: relative;
}

#u281-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u278:hover #u281-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u313.MuseMenuActive #u316-4 p,#u271.MuseMenuActive #u272-4 p,#u266.MuseMenuActive #u269-4 p,#u278.MuseMenuActive #u281-4 p
{
	color: #000000;
	visibility: inherit;
}

#u604
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#menuu262,#u1423
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1431
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px #000000,0px 0px 8px #000000;
	background-color: transparent;
	position: relative;
}

#u1443-4
{
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	position: relative;
}

#u1439-4
{
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	position: relative;
}

#u1440-4
{
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	position: relative;
}

#u1443-4_img,#u1439-4_img,#u1440-4_img
{
	display: block;
	vertical-align: top;
}

#u1444-17
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}

#u1444-3
{
	font-family: Palatino Bold;
}

#u1444,#u1444-6,#u1444-9,#u1444-12,#u1444-15
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1449,#u2021,#u2023,#u2025,#u2027,#u2029,#u2031,#u2033,#u2035,#u2037
{
	background-color: transparent;
	position: relative;
}

#u2350
{
	position: absolute;
}

#u2351
{
	border-width: 3px;
	border-style: solid;
	border-color: #2F2E2E;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	background: #FFFF00 url("../images/texture_wood.jpg") no-repeat left top;
}

#u1445-4,#u1426-4,#u1446-4,#u2352-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#pamphletu2349,#u2357
{
	position: relative;
}

#u2358
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u285.MuseMenuActive #u288-4,#u313.MuseMenuActive #u316-4,#u271.MuseMenuActive #u272-4,#u266.MuseMenuActive #u269-4,#u278.MuseMenuActive #u281-4,#u2358:hover
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

